/* Login Page and Main Form */
body
{
	font-family: "Quicksand", sans-serif !important;
	color:white !important;
}

.login-page
{
	background:url("/assets/images/backgrounds/m27.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;	
	height:initial !important;
}

.login-box
{
	background-color:rgba(0,0,0,0.3);
	padding-top:25px;
}

.login-box-body
{
	background-color:rgba(0,0,0,0.5);
	padding:30px 30px 50px 30px;
}

/* Override Bootstrap Form Control */
.form-control
{
	background-color:transparent;
	border:2px solid #fff;
	border-radius:20px;
	padding:10px 18px;
	color:white;
	height:45px;
	font-size:16px;
}

.form-control:focus
{
	border:2px solid white;
}

.glyphicon
{
	margin-top:5px;
	margin-right:8px;
}

/* Login Box Styling */
.login-box-msg
{
	color:#fff;
}

.icheckbox_square-blue
{
	border:2px solid white;
}

.icheckbox_square-blue.hover
{
	border:none;
}

.icheckbox_square-blue.checked
{
	border:none;
}

.checkbox-label
{
	margin-left:8px;
	color:white;
	padding-top:5px;
}

.login-logo a
{
	color:white !important;
}

.sign-in-btn
{
	border-radius:25px !important;
	text-transform:uppercase;
	font-size:15px;
	border:none;
	padding:10px 15px;
	background-color:#2565BA;
	color:white;
	font-weight:bold;
}

.login-box
{
	margin:0 !important;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    top: 50%;
	position:relative;
}

.link
{
	color:#ddd;
	text-decoration:underline;
}

.link:hover
{
	color:#666;
}

.link:active
{
	color:#ddd;
}

.link:focus
{
	color:#ddd;
	text-decoration:underline;
}

.link:visited
{
	color:#ddd;
	text-decoration:underline;
}